Bug 517259 - HSDPA modem Itelco ITM22 Kernel panic
Summary: HSDPA modem Itelco ITM22 Kernel panic
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 12
Hardware: x86_64
OS: Linux
low
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-13 09:48 UTC by diego
Modified: 2010-12-05 06:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-05 06:37:11 UTC


Attachments (Terms of Use)
Message log of kernel-2.6.30.5-32.fc11 and ITELCO ITM22 HSDPA Modem (147.07 KB, text/plain)
2009-08-25 10:08 UTC, diego
no flags Details

Description diego 2009-08-13 09:48:55 UTC
Description of problem: When i insert the Itelco ITM22 HSDPA modem on my Fedora 10, I receive a kernel panic and the system freeze.


Version-Release number of selected component (if applicable):
Kernel 2.6.29.6-217.2.3.fc11.x86_64


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

this is a part of a log message:

Aug 13 10:58:30 aldebaran kernel: usb 3-1: new full speed USB device using uhci_hcd and address 3
Aug 13 10:58:31 aldebaran kernel: usb 3-1: New USB device found, idVendor=1a8d, idProduct=1000
Aug 13 10:58:31 aldebaran kernel: usb 3-1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
Aug 13 10:58:31 aldebaran kernel: usb 3-1: Product: USB Mass Storage
Aug 13 10:58:31 aldebaran kernel: usb 3-1: Manufacturer: BandRich, Inc.
Aug 13 10:58:31 aldebaran kernel: usb 3-1: SerialNumber: 000000000002
Aug 13 10:58:31 aldebaran kernel: usb 3-1: configuration #1 chosen from 1 choice
Aug 13 10:58:31 aldebaran kernel: Initializing USB Mass Storage driver...
Aug 13 10:58:31 aldebaran kernel: scsi2 : SCSI emulation for USB Mass Storage devices
Aug 13 10:58:31 aldebaran kernel: usbcore: registered new interface driver usb-storage
Aug 13 10:58:31 aldebaran kernel: USB Mass Storage support registered.
Aug 13 10:58:36 aldebaran kernel: scsi 2:0:0:0: CD-ROM            BandLuxe CDROM            1.01 PQ: 0 ANSI: 4
Aug 13 10:58:36 aldebaran kernel: sr1: scsi3-mmc drive: 0x/0x caddy
Aug 13 10:58:36 aldebaran kernel: sr 2:0:0:0: Attached scsi generic sg2 type 5
Aug 13 10:58:38 aldebaran kernel: usb 3-1: USB disconnect, address 3
Aug 13 10:58:38 aldebaran kernel: scsi 2:0:0:0: rejecting I/O to dead device
Aug 13 10:58:38 aldebaran kernel: scsi 2:0:0:0: rejecting I/O to dead device
Aug 13 10:58:38 aldebaran kernel: scsi 2:0:0:0: rejecting I/O to dead device
Aug 13 10:58:43 aldebaran kernel: usb 3-1: new full speed USB device using uhci_hcd and address 4
Aug 13 10:58:43 aldebaran kernel: usb 3-1: New USB device found, idVendor=1a8d, idProduct=1002
Aug 13 10:58:43 aldebaran kernel: usb 3-1: New USB device strings: Mfr=1, Product=2, SerialNumber=20
Aug 13 10:58:43 aldebaran kernel: usb 3-1: Product: BandLuxe  3.5G HSDPA Adapter
Aug 13 10:58:43 aldebaran kernel: usb 3-1: Manufacturer: BandRich, Inc.
Aug 13 10:58:43 aldebaran kernel: usb 3-1: SerialNumber: 0359074011402510
Aug 13 10:58:43 aldebaran kernel: usb 3-1: configuration #1 chosen from 1 choice
Aug 13 10:58:43 aldebaran kernel: scsi3 : SCSI emulation for USB Mass Storage devices
Aug 13 10:58:43 aldebaran kernel: usbcore: registered new interface driver usbserial
Aug 13 10:58:43 aldebaran kernel: USB Serial support registered for generic
Aug 13 10:58:43 aldebaran kernel: usbcore: registered new interface driver usbserial_generic
Aug 13 10:58:43 aldebaran kernel: usbserial: USB Serial Driver core
Aug 13 10:58:43 aldebaran kernel: USB Serial support registered for GSM modem (1-port)
Aug 13 10:58:43 aldebaran kernel: option 3-1:1.1: GSM modem (1-port) converter detected
Aug 13 10:58:43 aldebaran kernel: usb 3-1: GSM modem (1-port) converter now attached to ttyUSB0
Aug 13 10:58:43 aldebaran kernel: option 3-1:1.2: GSM modem (1-port) converter detected
Aug 13 10:58:43 aldebaran kernel: usb 3-1: GSM modem (1-port) converter now attached to ttyUSB1
Aug 13 10:58:43 aldebaran kernel: usbcore: registered new interface driver option
Aug 13 10:58:43 aldebaran kernel: option: v0.7.2:USB Driver for GSM modems
Aug 13 10:58:48 aldebaran kernel: scsi 3:0:0:0: CD-ROM            BandLuxe CDROM            1.01 PQ: 0 ANSI: 4
Aug 13 10:58:48 aldebaran kernel: sr1: scsi3-mmc drive: 0x/0x caddy
Aug 13 10:58:48 aldebaran kernel: sr 3:0:0:0: Attached scsi generic sg2 type 5
Aug 13 10:58:49 aldebaran NetworkManager: <info>  (ttyUSB0): ignoring due to lack of mobile broadband capabilties
Aug 13 10:58:50 aldebaran NetworkManager: <info>  (ttyUSB1): ignoring due to lack of mobile broadband capabilties
Aug 13 10:58:51 aldebaran kernel: option1 ttyUSB0: GSM modem (1-port) converter now disconnected from ttyUSB0
Aug 13 10:58:51 aldebaran kernel: option 3-1:1.1: device disconnected
Aug 13 10:58:51 aldebaran kernel: option1 ttyUSB1: GSM modem (1-port) converter now disconnected from ttyUSB1
Aug 13 10:58:51 aldebaran kernel: option 3-1:1.2: device disconnected
Aug 13 10:58:51 aldebaran kernel: usb 3-1: reset full speed USB device using uhci_hcd and address 4
Aug 13 10:58:51 aldebaran kernel: option 3-1:1.2: GSM modem (1-port) converter detected
Aug 13 10:58:51 aldebaran kernel: usb 3-1: GSM modem (1-port) converter now attached to ttyUSB0
Aug 13 10:58:51 aldebaran kernel: option 3-1:1.1: GSM modem (1-port) converter detected
Aug 13 10:58:51 aldebaran kernel: usb 3-1: GSM modem (1-port) converter now attached to ttyUSB1
Aug 13 10:58:51 aldebaran kernel: sr1: CDROM (ioctl) error, command: Get configuration 46 00 00 00 00 00 00 00 20 00
Aug 13 10:58:51 aldebaran kernel: sr: Sense Key : No Sense [current] 
Aug 13 10:58:51 aldebaran kernel: sr: Add. Sense: No additional sense information
Aug 13 10:58:53 aldebaran kernel: option1 ttyUSB1: GSM modem (1-port) converter now disconnected from ttyUSB1
Aug 13 10:58:53 aldebaran kernel: option 3-1:1.1: device disconnected
Aug 13 10:58:53 aldebaran kernel: BUG: unable to handle kernel NULL pointer dereference at 0000000000000068
Aug 13 10:58:53 aldebaran kernel: IP: [<ffffffffa0f5b5d4>] option_write+0xc8/0x1b0 [option]
Aug 13 10:58:53 aldebaran kernel: PGD 429c7067 PUD d135067 PMD 0 
Aug 13 10:58:53 aldebaran kernel: Oops: 0000 [#1] SMP 
Aug 13 10:58:53 aldebaran kernel: last sysfs file: /sys/devices/virtual/net/lo/statistics/collisions
Aug 13 10:58:53 aldebaran kernel: CPU 1 
Aug 13 10:58:53 aldebaran kernel: Modules linked in: option usbserial usb_storage ppp_deflate zlib_deflate ppp_async ppp_generic slhc cdc_acm cdc_wdm nls_utf8 fuse sco bridge stp llc bnep l2cap bluetooth ip6t_REJECT nf_conntrack_ipv6 ip6table_filter ip6_tables ipv6 cpufreq_ondemand acpi_cpufreq freq_table dm_multipath vboxnetflt vboxdrv uinput snd_hda_codec_realtek arc4 ecb snd_hda_intel snd_hda_codec gspca_vc032x iTCO_wdt iTCO_vendor_support gspca_main snd_hwdep snd_pcm iwl3945 snd_timer videodev firewire_ohci mac80211 sdhci_pci snd v4l1_compat yenta_socket nvidia(P) firewire_core sdhci lib80211 acer_wmi irda crc_itu_t mmc_core i2c_i801 cfg80211 tg3 pcspkr video soundcore wmi rsrc_nonstatic v4l2_compat_ioctl32 joydev serio_raw snd_page_alloc output crc_ccitt ata_generic pata_acpi nouveau drm i2c_algo_bit i2c_core [last unloaded: microcode]
Aug 13 10:58:53 aldebaran kernel: Pid: 8004, comm: nm-modem-probe Tainted: P           2.6.29.6-217.2.3.fc11.x86_64 #1 Aspire 5680     
Aug 13 10:58:53 aldebaran kernel: RIP: 0010:[<ffffffffa0f5b5d4>]  [<ffffffffa0f5b5d4>] option_write+0xc8/0x1b0 [option]
Aug 13 10:58:53 aldebaran kernel: RSP: 0018:ffff88006368bd68  EFLAGS: 00010246
Aug 13 10:58:53 aldebaran kernel: RAX: 0000000000000000 RBX: 0000000000000000 RCX: 0000000000000001
Aug 13 10:58:53 aldebaran kernel: RDX: ffff880053868c00 RSI: ffff88006532a800 RDI: ffff88005425b000
Aug 13 10:58:53 aldebaran kernel: RBP: ffff88006368bdc8 R08: 0000000000000001 R09: 0000000000000000
Aug 13 10:58:53 aldebaran kernel: R10: 0000000000000000 R11: 0000000000000000 R12: ffff88006682e380
Aug 13 10:58:53 aldebaran kernel: R13: ffff88006682e300 R14: 0000000000000000 R15: 0000000000000001
Aug 13 10:58:53 aldebaran kernel: FS:  00007ff5e85676f0(0000) GS:ffff88007edd4100(0000) knlGS:0000000000000000
Aug 13 10:58:53 aldebaran kernel: CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
Aug 13 10:58:53 aldebaran kernel: CR2: 0000000000000068 CR3: 000000006e4ce000 CR4: 00000000000006e0
Aug 13 10:58:53 aldebaran kernel: DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
Aug 13 10:58:53 aldebaran kernel: DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Aug 13 10:58:53 aldebaran kernel: Process nm-modem-probe (pid: 8004, threadinfo ffff88006368a000, task ffff88006ccd0000)
Aug 13 10:58:53 aldebaran kernel: Stack:
Aug 13 10:58:53 aldebaran kernel: fffffffffff7ffff ffffffff00000000 ffff880000000001 ffff88006532a800
Aug 13 10:58:53 aldebaran kernel: 000000016368bdb8 ffff880053868c00 ffff88006368bda8 ffff88006532a800
Aug 13 10:58:53 aldebaran kernel: ffff88005425b000 0000000000000001 ffff880053868c00 ffff880053868c00
Aug 13 10:58:53 aldebaran kernel: Call Trace:
Aug 13 10:58:53 aldebaran kernel: [<ffffffffa0f504fa>] serial_write+0x94/0x9d [usbserial]
Aug 13 10:58:53 aldebaran kernel: [<ffffffff8122e244>] n_tty_write+0x29c/0x346
Aug 13 10:58:53 aldebaran kernel: [<ffffffff8104057a>] ? default_wake_function+0x0/0x14
Aug 13 10:58:53 aldebaran kernel: [<ffffffff8122bad2>] tty_write+0x193/0x228
Aug 13 10:58:53 aldebaran kernel: [<ffffffff81184a22>] ? selinux_file_permission+0x58/0x5d
Aug 13 10:58:53 aldebaran kernel: [<ffffffff8122dfa8>] ? n_tty_write+0x0/0x346
Aug 13 10:58:53 aldebaran kernel: [<ffffffff810d58cb>] vfs_write+0xae/0x10b
Aug 13 10:58:53 aldebaran kernel: [<ffffffff810d59e8>] sys_write+0x4a/0x6e
Aug 13 10:58:53 aldebaran kernel: [<ffffffff8101133a>] system_call_fastpath+0x16/0x1b
Aug 13 10:58:53 aldebaran kernel: Code: 00 74 28 8b 4b 58 45 89 f0 48 c7 c2 38 c0 f5 a0 48 c7 c6 0c c1 f5 a0 48 c7 c7 12 c2 f5 a0 31 c0 c1 e9 0f 83 e1 0f e8 68 ec 44 e0 <48> 8b 43 68 41 81 ff 00 10 00 00 ba 00 10 00 00 41 0f 4e d7 48 
Aug 13 10:58:53 aldebaran kernel: RIP  [<ffffffffa0f5b5d4>] option_write+0xc8/0x1b0 [option]
Aug 13 10:58:53 aldebaran kernel: RSP <ffff88006368bd68>
Aug 13 10:58:53 aldebaran kernel: CR2: 0000000000000068
Aug 13 10:58:53 aldebaran kernel: ---[ end trace 88447a1ef4a7692f ]---
Aug 13 10:58:53 aldebaran kernel: tty_release_dev: ttyUSB1: read/write wait queue active!
Aug 13 10:58:53 aldebaran kernel: tty_release_dev: ttyUSB1: read/write wait queue active!
Aug 13 10:58:53 aldebaran kernel: tty_release_dev: ttyUSB1: read/write wait queue active!
Aug 13 10:58:53 aldebaran kernel: tty_release_dev: ttyUSB1: read/write wait queue active!
Aug 13 10:58:53 aldebaran kernel: tty_release_dev: ttyUSB1: read/write wait queue active!
Aug 13 10:58:53 aldebaran kernel: tty_release_dev: ttyUSB1: read/write wait queue active!
Aug 13 10:58:53 aldebaran kernel: tty_release_dev: ttyUSB1: read/write wait queue active!
Aug 13 10:58:53 aldebaran kernel: tty_release_dev: ttyUSB1: read/write wait queue active!
Aug 13 10:58:53 aldebaran kernel: tty_release_dev: ttyUSB1: read/write wait queue active!
Aug 13 10:58:53 aldebaran kernel: tty_release_dev: ttyUSB1: read/write wait queue active!
Aug 13 10:58:53 aldebaran kernel: tty_release_dev: ttyUSB1: read/write wait queue active!
Aug 13 10:58:53 aldebaran kernel: tty_release_dev: ttyUSB1: read/write wait queue active!
Aug 13 10:58:53 aldebaran kernel: tty_release_dev: ttyUSB1: read/write wait queue active!
Aug 13 10:58:53 aldebaran kernel: tty_release_dev: ttyU1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write 1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write 1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write 1: read/write w1: read/write wa1: read/write wa1: read/write wa1: read/write w1: read/write w1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write wa1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1
Aug 13 10:58:53 aldebaran kernel: : read/write wa1: read/write wa1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wait q1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write 1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write 1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write wait queue active!
Aug 13 10:58:53 aldebaran kernel: tty_release_dev: ttyUSB1: read/write wait queue active!
Aug 13 10:58:53 aldebaran kernel: tty_release_dev: ttyUSB1: read/write wait queue active!
Aug 13 10:58:53 aldebaran kernel: <41: read/write w1: read/write 1: read/write w1: read/write w1: read/write wa1: read/write w1: read/write wai1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write w1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write w1: read/write w1: read/write wai1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write wai1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: rea
Aug 13 10:58:53 aldebaran kernel: d/write wa1: read/write w1: read/write wa1: read/write w1: read/write 1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write w1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write 1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa111: read/write wa1: read/write w1: read/write w1: read/write w1
Aug 13 10:58:53 aldebaran kernel: : read/write wa1: read/write w1: read/write wa1: read/write wait 1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: re1: read/write w1: read/write wait queue active!
Aug 13 10:58:53 aldebaran kernel: tty_release_dev: ttyUSB1: read/write wait queue active!
Aug 13 10:58:53 aldebaran kernel: tty_release_dev: ttyUSB1: read/write wait queue active!
Aug 13 10:58:53 aldebaran kernel: 1: read/write w1: read/write 1: read/write w1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write w1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wai1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wait1: read/write wait1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wai1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write wa1: read/write wa1: read/write w
Aug 13 10:58:53 aldebaran kernel: 1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write wa1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write w1: read/write w1: read/write wa1: read/write wa1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wait1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write wa1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write wa1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write w1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write 1: read/write wa1: read/write w1: read/write wa11: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: 
Aug 13 10:58:53 aldebaran kernel: read/write wa1: read/write w1: read/write wait q1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write w1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write wait queue active!
Aug 13 10:58:53 aldebaran kernel: tty_release_dev: ttyUSB1: read/write wait queue active!
Aug 13 10:58:53 aldebaran kernel: tty_release_dev: ttyUSB1: read/write wait queue active!
Aug 13 10:58:53 aldebaran kernel: tt1: read/write w1: read/write 1: read/write w1: read/write 1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write 1: read/write wa1: read/write w1: read/write wa1: read/write wa1: read/write w1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write wa1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write wa1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write wai1: read/write w1: read/write wait 1: read/write w1: read/write wai1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w
Aug 13 10:58:53 aldebaran kernel: 1: read/write wa1: read/write w1: read/write wa1: read/write wa1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write wa1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: 1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write w1: read/write w1: read/write wa1: re1: read/write1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wait q1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/wri
Aug 13 10:58:53 aldebaran kernel: te w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write 1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wait queue active!
Aug 13 10:58:53 aldebaran kernel: tty_release_dev: ttyUSB1: read/write wait queue active!
Aug 13 10:58:53 aldebaran kernel: tty_release_dev: ttyUSB1: read/write wait queue active!
Aug 13 10:58:53 aldebaran kernel: tt1: read/write 1: read/write w1: read/write 1: read/write wai1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write w1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write w1: read/write wa1: read/write wa1: read/write wa1: read/write w1: read/write wait 1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write wa1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write wa1: read/write wa1: read/write w
Aug 13 10:58:53 aldebaran kernel: 1: read/write wa1: read/write wa1: read/write wa1: read/write w1: read/write wa1: read/write wa1: read/write wa1: read/write w1: read/write w1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write wa1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write w1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write w1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wai1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write w1: read/write w1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: 1: 1: read/write wa1: read/write wa1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/w
Aug 13 10:58:53 aldebaran kernel: rite w1: read/write wa1: read/write w1: read/write wait 1: read/write w1: read/write wa1: read/write w1: read/write 1: read/write wa1: read/write wa1: read/write w1: read/write w1: read/write w1: read/write wa1: read/write w1: read/write wai1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wai1: read/write w1: read/write wa1: read/write wait queue active!
Aug 13 10:58:53 aldebaran kernel: tty_release_dev: ttyUSB1: read/write wait queue active!
Aug 13 10:58:53 aldebaran kernel: tty_release_dev: ttyUSB1: read/write wait queue active1: read/write wai1: read/write 1: read/write wa1: read/write wai1: read/write wa1: read/write w1: read/write wa1: read/write wai1: read/write wai1: read/write wa1: read/write wai1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/w1: rea1: read/write wai1: read/write w1: read/write wai1: read/write wai1: read/write wai1: read/write w1: read/write wa1: read/write wa1: read/write wa1: read/write w1: read/write wai1: read/write w1: read/write wai1: read/write w1: read/write wai1: read/write w1: read/write wai1: read/write w1: read/write wa1: read/write wai1: read/write wa1: read/write w1: read/write wa1: read/write wa1: read/write wai1: read/write w1: read/write wa1: read/write wai1: read/write wa1: read/write wai1: read/write w1: read/write wai1: read/write w1: read/write wai1: read/write w1: read/write wa1: read/write w1: read/write wai1: read/write w1: read/write wai1: read/write wa1: read/write wai1: read/writ
Aug 13 10:58:53 aldebaran kernel: e 1: read/write wai1: read/write w1: read/write wa1: read/write w1: read/write wai1: read/write w1: read/write wa1: read/write w1: read/write 1: read/write w1: read/write wai1: read/write w1: read/write wai1: read/write w1: read/write wai1: read/write w1: read/write wai1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write wai1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wai1: read/write w1: read/write wai1: read/write w1: read/write wai1: read/write w1: read/write wa1: read/write w1: read/write wai1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write w11: read/write wa1: read/write wa1: read/write wa1: read/write 1: read/write wai1: read/write w1: read/write wai1: read/write wa1: read/write wai1: read/write wa1: read/write wai1: read/write wait1: read/write wa1: read/write w1: read/wr
Aug 13 10:58:53 aldebaran kernel: ite wai1: read/write wa1: read/write wa1: read/write wa1: read/write wai1: read/write w1: read/write wai1: read/write w1: read/write wai1: read/write w1: read/write wai1: read/write w1: read/write wa1: read/write wa1: read/write wa1: read/write w1: read/write wa1: read/write wai1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write wa1: read/write wa1: read/write wait queue active!
Aug 13 10:58:53 aldebaran kernel: tty_release_dev: ttyUSB1: read/write wait queue active!
Aug 13 10:58:53 aldebaran kernel: tty_release_dev: ttyUSB1: read/write wait queue active!
Aug 13 10:58:53 aldebaran kernel: 1: read/write wai1: read/write w1: read/write wa1: read/write wa1: read/write wa1: read/write w1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write w1: read/write wai1: read/write w1: read/write wa1: read/write wa1: read/write wa1: read/write w1: read/write wa1: read/write wa1: read/write wai1: read/write w1: read/write wa1: read/write w1: read/write wai1: read/write w1: read/write wai1: read/write w1: read/write wa1: read/write wa1: read/write wai1: read/write w1: read/write w1: read/write w1: read/write wai1: read/write w1: read/write wai1: read/write w1: read/write wai1: read/write w1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write wai1: read/write wa1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write wait1: read/write wai1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wai1: read/write wa1: read/wri
Aug 13 10:58:53 aldebaran kernel: te wa1: read/write w1: read/write wai1: read/write w1: read/write wai1: read/write w1: read/write wa1: read/write w1: read/write wai1: read/write wa1: read/write wai1: read/write w1: read/write wai1: read/write w1: read/write wai1: read/write w1: read/write w1: read/write wa1: read/write w1: read/write wai1: read/write 1: read/write wai1: read/write w1: read/write wa1: read/write 1: read/write wa1: read/write w1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write wai1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write w1: read/write wai1: read/write w1: read/write wai1: read/write wa1: read/write wai1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write wa1: read/write wa1: 1: r1: read/write 1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write wait1: read/write wa1: read/write w1: read/write wai1:
Aug 13 10:58:53 aldebaran kernel: read/write 1: read/write wai1: read/write w1: read/write wai1: read/write w1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write wai1: read/write w1: read/write wa1: read/write wa1: read/write 1: read/write wai1: read/write w1: read/write wai1: read/write w1: read/write w1: read/write w1: read/write wai1: read/write wa1: read/write wai1: read/write wait queue active!
Aug 13 10:58:53 aldebaran kernel: tty_release_dev: ttyUSB1: read/write wait queue active!
Aug 13 10:58:53 aldebaran kernel: tty_release_dev: ttyUSB1: read/write wait queue active!
Aug 13 10:58:53 aldebaran kernel: t1: read/write wai1: read/write w1: read/write wa1: read/write wa1: read/write wa1: read/write w1: read/write wa1: read/write wa1: read/write wa1: read/write w1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write w1: read/write wa1: read/write 1: read/write wa1: read/write wa1: read/write wa1: read/write w1: read/write wa1: read/write wa1: read/write w1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write w1: read/write wai1: read/write w1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write 1: read/write wa1: read/write wa1: read/write w1: read/write w1: read/write wai1: read/write w1: read/write wa1: read/write wa1: read/write wai1: read/write wa1: read/write wa1: read/write wa1: read/write wai1: read/write wait1: read/write wai1: read/write w1: read/write wa1: read/write wa1: read/write wai1: read/write w1: read/write wai1: read/write w1: read/write wa1: read/wri
Aug 13 10:58:53 aldebaran kernel: te w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wai1: read/write w1: read/write wa1: read/write wa1: read/write wai1: read/write w1: read/write wa1: read/write w1: read/write wai1: read/write w1: read/write wa1: read/write wa1: read/write wa1: read/write w1: read/write wai1: read/write w1: read/write wai1: read/write w1: read/write wa1: read/write wai1: read/write w1: read/write wa1: read/write w1: read/write w1: read/write wait1: read/write 1: read/write wai1: read/write w1: read/write wa1: read/write w1: read/write w1: read/write wai1: read/write w1: read/write wa1: read/write w1: read/write wai1: read/write w1: read/write wa1: read/write w1: read/write wai1: read/write w1: read/write wa1: read/write wa1: read/write wai1: read/write wa1: read/write wa1: read/write w1: read/write w1: read/write wa1: read/write wa1: read/write wa1: read/write w11: read/write wa1: read/write w1: read/write wai1: read/write w1: read/write wa
Aug 13 10:58:53 aldebaran kernel: i1: read/write w1: read/write wai1: read/write w1: read/write wai1: read/write w1: read/write wai1: read/write w1: read/write wai1: read/write wait1: read/write wai1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write wa1: read/write wai1: read/write wa1: read/write wa1: read/write w1: read/write wai1: read/write w1: read/write wa1: read/write w1: read/write wai1: read/write wa1: read/write wai1: read/write w1: read/write wai1: read/write w1: read/write wai1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write wait queue active!
Aug 13 10:58:53 aldebaran kernel: tty_release_dev: ttyUSB1: read/write wait queue active!
Aug 13 10:58:53 aldebaran kernel: tty_release_dev: ttyUSB1: read/write wait queue active!
Aug 13 10:58:53 aldebaran kernel: <41: read/write wa1: read/write w1: read/write 1: read/write wai1: read/write wa1: read/write wa1: read/write wai1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write w1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write w1: read/write wai1: read/write wa1: read/write wai1: read/write w1: read/write wai1: read/write w1: read/write wai1: read/write wa1: read/write wa1: read/write w1: read/write wai1: read/write w1: read/write wai1: read/write w1: read/write wa1: read/write wa1: read/write wai1: read/write w1: read/write wai1: read/write w1: read/write wa1: read/write w11: read/write wai1: read/write wa1: read/write wa1: read/write w1: read/write wai1: read/write w1: read/write wai1: read/write w1: read/write wai1: read/write w1: read/write wai1: read/write w1: read/write wai1: read/write wa1: read/write wai1: read/write wa1: read/write wa1: re
Aug 13 10:58:53 aldebaran kernel: ad/write wa1: read/write wa1: read/write w1: read/write wa1: read/write wa1: read/write wa1: read/write w1: read/write wa1: read/write wa1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wai1: read/write w1: read/write wai1: read/write w1: read/write wai1: read/write w1: read/write wai1: read/write w1: read/write wa1: read/write w1: read/write wai1: read/write w1: read/write wa1: read/write wa1: read/write wa1: read/write w1: read/write wai1: read/write wa1: read/write wa1: read/write w1: read/write wa1: read/write wa1: read/write wa1: read/write w1: read/write wai1: read/write w1: read/write wai1: read/write w1: read/write wai1: read/write wa1: read/write wa1: read/write wa111: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write w1: read/write wa1: read/write wa1: read/write wai1: read/write w1: read/write wai1: read/write w1: read/write wai1: read/write wa1: read/write wait 1: read/write w1: read/write wa1: read/write 
Aug 13 10:58:53 aldebaran kernel: wa1: read/write wai1: read/write wa1: read/write 1: read/write wa1: read/write w1: read/write wai1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write wa1: read/write wai1: read/write wa1: read/write wa1: read/write w1: read/write 1: read/write wai1: read/write w1: read/write wa1: read/write wa1: read/write w1: read/write w1: read/write wait queue active!
Aug 13 10:58:53 aldebaran kernel: tty_release_dev: ttyUSB1: read/write wait queue active!
Aug 13 10:58:53 aldebaran kernel: tty_release_dev: ttyUSB1: read/write wait queue active!
Aug 13 10:58:53 aldebaran kernel: t1: read/write w1: read/write wai1: read/write w1: read/write wai1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wai1: read/write w1: read/write wai1: read/write w1: read/write wai1: read/write w1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wai1: read/write w1: read/write w1: read/write wai1: read/write w1: read/write wai1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write wa1: read/write wai1: read/write wa1: read/write wai1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write wa1: read/write wa1: read/write w1: read/write wait1: read/write wa1: read/write wa1: read/write w1: read/write wai1: read/write w1: read/write wa1: read/write w1: read/writ
Aug 13 10:58:53 aldebaran kernel: e wai1: read/write w1: read/write wa1: read/write w1: read/write wai1: read/write w1: read/write wai1: read/write w1: read/write wai1: read/write w1: read/write wai1: read/write w1: read/write wa1: read/write w1: read/write wai1: read/write w1: read/write wai1: read/write 1: read/write wa1: read/write w1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write 1: read/write wa1: read/write wa1: read/write w1: read/write wai1: read/write w1: read/write wai1: read/write w1: read/write wa1: read/write w1: read/write wai1: read/write w1: read/write wa1: read/write w1: read/write wai1: read/write w1: read/write wai1: read/write w1: read/write wai1: read/write w1: read/write wai1: read/write 1: read/write wa1: read/write wa1: read/write w1: read/write wai1: read/write w1: read/write wai1: read/write w1: read/write wai1: read/write w1: read/write wai1: read/write wa11: re1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read
Aug 13 10:58:53 aldebaran kernel: /write wa1: read/write wa1: read/write 1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write wai1: read/write w1: read/write wa1: read/write wa1: read/write wait 1: read/write w1: read/write wa1: read/write w1: read/write wai1: read/write wa1: read/write wa1: read/write wa1: read/1: read/wri1: read/write wai1: read/write wa1: read/write wait queue active!
Aug 13 10:58:53 aldebaran kernel: tty_release_dev: ttyUSB1: read/write wait queue active!
Aug 13 10:58:53 aldebaran kernel: tty_release_dev: ttyUSB1: read/write wait queue active!
Aug 13 10:58:53 aldebaran kernel: tty1: read/write w1: read/write wa1: read/write1: read/write w1: read/write wa1: read/write wai1: read/write 1: read/write wa1: read/write wa1: read/write wa1: read/write w1: read/write wai1: read/write wa1: read/write wa1: read/write wa1: read/write w1: read/write wa1: read/write wa1: read/write w1: read/write wa1: read/write wa1: read/write wai1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write w1: read/write wa1: read/write wa1: read/write wa1: read/write w1: read/write wai1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wai1: read/write w1: read/write wai1: read/write w1: read/write wa1: read/write w1: read/write wai1: read/write w1: read/write wa1: read/write w1: read/write wai1: read/write w1: read/write wa1: read/write wa1: read/write wai1: read/write w1: read/write wa1: read/write w1: read/write wait1: read/write wai1: read/write w1: read/write w1: read/write w1: read/write wa1: read/write wa1: read/write w
Aug 13 10:58:53 aldebaran kernel: a1: read/write wa1: read/write wa1: read/write wa1: read/write wai1: read/write wa1: read/write wai1: read/write wa1: read/write wa1: read/write 1: read/write w1: read/write wa1: read/write w1: read/write w1: read/write w1: read/write wai1: read/write w1: read/write wa1: read/write wa1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write w1: read/write wa1: read/write wa1: read/write wa1: read/write w1: read/write wai1: read/write 1: read/write wai1: read/write wa1: read/write wa1: read/write w1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write w1: read/write wa1: read/write wa1: read/write wai1: read/write w1: read/write wa1: read/write w1: read/write wai1: read/write w1: read/write wai1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w11: read/write wa1: read/write w1: read/write wai1: read/write w1: read/write wai1:
Aug 13 10:58:53 aldebaran kernel: read/write w1: read/write wa1: read/write w1: read/write wai1: read/write wa1: read/write wai1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wait 1: read/write wa1: read/write wai1: read/write wa1: read/write w1: read/write wa1: read/write wa1: read/write wa1: read/write 1: read/write wa1: read/write w1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write w1: read/write wai1: read/write w1: read/write wa1: read/write w1: read/write wait queue active!
Aug 13 10:58:53 aldebaran kernel: tty_release_dev: ttyUSB1: read/write wait queue active!
Aug 13 10:58:53 aldebaran kernel: tty_release_dev: ttyUSB1: read/write wait queue active!
Aug 13 10:58:53 aldebaran kernel: tt1: read/write wa1: read/write wa1: read/write w1: read/write wai1: read/write w1: read/write wai1: read/write w1: read/write wai1: read/write w1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write w1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write w1: read/write wai1: read/write w1: read/write wa1: read/write w1: read/write wai1: read/write w1: read/write wa1: read/write w1: read/write wai1: read/write wa1: read/write wai1: read/write w1: read/write 1: read/write wai1: read/write w1: read/write wai1: read/write w1: read/write w1: read/write w1: read/write wa1: read/write wa1: read/write wa1: read/write w1: read/write wai1: read/write wa1: read/write wai1: read/write w1: read/write wait1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/wri
Aug 13 10:58:53 aldebaran kernel: te wa1: read/write 1: read/write wai1: read/write w1: read/write wai1: read/write 1: read/write wai1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/1: read/write wai1: read/write wa1: read/write w1: read/write wa1: read/write wai1: read/write wa1: read/write w1: read/write wa1: read/write wa1: read/write wa1: read/write1: read/write wa1: read/write wai1: read/write wa1: read/write 1: read/write wa1: read/write wai1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wai1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write wa1: read/write wai1: read/write1: read/write w1: read/write wai1: read/write w1: read/write wai1: read/write wa1: read/write wa1: read/write w1: read/write wa1: read/write w1: read/write wa1: read/write wa1: read/write wai1: read/write wa1: read/write wa1: read/write w1: read/write wai1: read/write w1: read/wr
Aug 13 10:58:53 aldebaran kernel: ite wait 1: read/write wa1: read/write wai1: read/write w1: read/write wai1: read/write w1: read/write wai1: read/write w1: read/write w1: read/write wa1: read/write wa1: read/write wai1: read/write w1: read/write wai1: read/write wa1: read/write wai1: read/write w1: read/write wai1: read/write wa1: read/write wai1: read/write w1: read/write w1: read/write w1: read/write wait queue active!
Aug 13 10:58:53 aldebaran kernel: tty_release_dev: ttyUSB1: read/write wait queue active!
Aug 13 10:58:53 aldebaran kernel: tty_release_dev: ttyUSB1: read/write wait queue active!
Aug 13 10:58:53 aldebaran kernel: tty_release_dev: ttyUSB1: read/write wait queue active!
Aug 13 10:58:53 aldebaran kernel: tty_release_dev: ttyUSB1: read/write wait queue active!
Aug 13 10:58:53 aldebaran kernel: tty_release_dev: ttyUSB1: read/write wait queue active!
Aug 13 10:58:53 aldebaran kernel: tty_release_dev: ttyUSB1: read/write wait queue active!

Comment 1 Chuck Ebbert 2009-08-17 11:44:02 UTC
Should be fixed in 2.6.27.30-170.2.82

Comment 2 diego 2009-08-18 08:09:27 UTC
My kernel release is 2.6.29.6-217.2.3.fc11.x86_64. Isn't fix this bug. I try with all new fedora kernel and the result is the same: the kernel ooops and the machine freeze.

Comment 3 Fedora Update System 2009-08-20 12:52:31 UTC
kernel-2.6.27.30-170.2.82.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/kernel-2.6.27.30-170.2.82.fc10

Comment 4 Fedora Update System 2009-08-22 00:59:07 UTC
kernel-2.6.27.30-170.2.82.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 diego 2009-08-24 19:26:18 UTC
Sorry, sorry, sorry. I make a mistake.
I indicate version of my Fedora of 10, but my REAL version is Fedora 11 (I indicate the real kernel that is istalled on my machine). 
You make a work of Fedora 10 , excuse me really.
I can try a kernel of Fedora 11 if it's possible.

Diego.

Comment 6 Chuck Ebbert 2009-08-24 21:50:07 UTC
kernel-2.6.30.5-32.fc11 is in the updates-testing repository, can you try that?

Comment 7 diego 2009-08-25 09:06:35 UTC
Yes, I try it, and report the result of the test.
Thank you very much.

Comment 8 diego 2009-08-25 10:08:35 UTC
Created attachment 358547 [details]
Message log of kernel-2.6.30.5-32.fc11 and ITELCO ITM22 HSDPA Modem

Comment 9 diego 2009-08-25 10:12:35 UTC
I try the kernel and that are the result:

- The systme run ok, and when insert the usb key, doesn't freeze (Good!).
- The USB swith into USB Mass Storage -> HSDPA Modem -> CDROM. The CDROM is impossible to umount, and NetworkManager doesn't find a really modem device.

I have attach a log message of the situation.

Comment 10 Bug Zapper 2010-04-28 09:44:33 UTC
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 11 Bug Zapper 2010-11-04 10:31:25 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 12 Bug Zapper 2010-12-05 06:37:11 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.